Bug 250958 - small spec file updates
small spec file updates
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-06 01:27 EDT by Matthias Clasen
Modified: 2008-02-28 10:08 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-28 10:08:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
diff (2.40 KB, patch)
2007-08-06 01:28 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2007-08-06 01:27:46 EDT
Hey Daniel,

I have some small ekiga spec updates that I would commit and build myself, if
you add me to pkg.acl.
Comment 1 Matthias Clasen 2007-08-06 01:28:27 EDT
Created attachment 160727 [details]
Comment 2 Daniel Veillard 2007-08-06 02:35:15 EDT
Sure, I added you, go for it !

Comment 3 Joel 2008-01-17 12:13:19 EST
Based on the comment chain above, Matthias should have had a fix for this back
in August.  Is it closable now?
Comment 4 Matthias Clasen 2008-01-17 13:51:13 EST
Can recall if I ever put the patch in...somebody should check before closing this.
Comment 5 Ignacio Vazquez-Abrams 2008-02-15 21:45:38 EST
This patch has not been applied. Please apply it (or rather, an updated version)
at your earliest convenience so we can close this one up.
Comment 6 Daniel Veillard 2008-02-28 10:08:09 EST
Okay, I added some of the changes still applicable to the spec file and
started the rebuild, this should fix it,


Note You need to log in before you can comment on or make changes to this bug.